Subject: Re: Spa Day
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, erah austre <[email-masked]>, Hannah Salut <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 19 Jan 2023 06:52:32 -0700 (MST)

Hi Team, 

We do not have this customer profile available in MB and unfortunately there is no phone number in the email. We are unable to reach out to them. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "erah austre" <[email-masked]>, "Hannah Salut" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, January 19, 2023 5:02:14 AM 
Subject: Fwd: Spa Day 

Hi Melissa, 

Thanks for reaching out to us! 

I'm assuming that you are meaning to come in tomorrow, January 19th. Currently, the only massage appt we have available is for one massage at 7:45pm. 

Warm regards, 
Shannon W. 
Release Well-Being Center 

---------- Forwarded message --------- 
From: Melissa Tavares < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Jan 18, 2023 at 4:30 PM 
Subject: Spa Day 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 
I'm looking at trying to schedule a day of mini-release at the spa. A friend and I would like to do this together; however, she is flying in from Seattle in the morning, so we wanted to know if it's possible to schedule it to start in the afternoon. Could you let me know what the options are? We wanted to schedule a massage and hang out in the spa afterward. 

Cheers, 
Melissa Tavares